body {font-family: 'Play', 'Arial', 'Roboto', 'Open Sans', 'sans-serif';}/*font-family: 'Montserrat',Arial,sans-serif; font-family: 'TildaSans',Arial,sans-serif;*/
ul {padding-left: 16px; margin: 0;}
li {padding: 5px 0; font-size: 13px;}
.space_block {width: 100%; min-height: 20px; background: transparent;}
.spb_a {height: 30px;}
.spb_b {height: 40px;}
.spb_c {height: 50px;}
.spb_d {height: 60px;}

.ig_modal {background: rgba(32, 0, 0, 0.7) !important;}

.str0 {stroke:white;stroke-width:2.27318;stroke-linejoin:round}
.str1 {stroke:black;stroke-width:1.13659}
.str3 {stroke:#fe7;stroke-width:0.8}
.str4 {stroke:white;stroke-width:30}
.str5 {stroke:white;stroke-width:8.25;}
.str6 {stroke:#02555e;stroke-width:30}
.str6a {stroke:white;stroke-width:30}
.fil0 {fill:#ff3888} /* #F210C9  */
.fil1 {fill:white}
.fil2 {fill:white;fill-rule:nonzero}
.fil3 {fill:black}
/*.fil3a {fill:#ffd977}*/
.fil3a {fill:#ffea30}
.fil4 {fill:none}
.fil5 {fill:#ccc}
.fil6 {fill:#f04}
.svg_menu {fill: none;stroke: #fff;stroke-linecap: round;stroke-miterlimit: 10;stroke-width: 1.3px;}
.svg_close {fill: none;stroke: #fff;stroke-linecap: round;stroke-miterlimit: 10;stroke-width: 1.3px;}
.svg_formclose {fill: none;stroke: #777;stroke-linecap: round;stroke-miterlimit: 10;stroke-width: 1.3px;}

.fil2x {fill:#4D4D4D;fill-rule:nonzero}
.fil1x {fill:#666666;fill-rule:nonzero}
.fil0x {fill:#E85A98;fill-rule:nonzero}
.bg_grad1 {background: linear-gradient(120deg, #ffef00, orange 45%, red);}
.bg_grad2 {background: linear-gradient(120deg, #fff8de, #ffd573);}
.bg_grad11 {background: linear-gradient(120deg, yellow, orange 40%, red);}
.bg_grad12 {background: linear-gradient(120deg, yellow, orange 30%, #e12222);}

.mainblock2, .flexblock2 {width: 100%; height: calc(100vh - 50px); position: relative;}
.mainblock, .flexblock {width: 100%; height: calc(100vh - 40px); position: relative;}
.fullblock {width: 100%; height: 100vh; position: relative;}


.main_wrapper {position: fixed; top: 0; left: 0; width: 100%; height: calc(100vh - 56px); background: #fff; padding: 5px 0; overflow-x: hidden; overflow-y: scroll;}
.main_wrapper.spge {height: 100vh; padding: 0;}

footer {position: fixed; bottom: 0; left: 0; width: 100%; height: 56px; background: transparent;/* padding: 0 10px;*/ z-index: 1999;}

.main_menu {width: 100%; position: absolute; display: flex; bottom: 0; left: 0; width: 100%; height: 56px; align-items: center; justify-content: space-evenly; border-radius: 14px 14px 0 0;}
.mm_item {display: inline-block; text-align: center; width: 20%; padding: 6px 0; border-radius: 14px 14px 0 0; background: #fff;}
.mm_ico {display: inline-block; text-align: center; width: 26px; height: 30px;}
.mm_ico img {width: 100%;}
.mm_ttl {font-weight: 300; font-size: 10px; color: #02555e;}

.mm_item.mma {background: #02555e;}
.mm_item.mms {background: #ffe300;}
.mma .mm_ttl {color: #fff;}

.header2 {position: relative; width: 100%; height: 50px; padding: 5px; text-align: left; background: #02555e;}
.header3 {position: relative; width: 100%; height: 40px; padding: 5px; text-align: left; background: #02555e;}
.header {position: fixed; bottom: 0; width: 100%; height: 40px; padding: 5px; text-align: left; background: #02555e;}


.header_slogo, .header_logo, .header_title {display: inline-block; vertical-align: middle;}                                  
.header_logo {
  padding: 5px 8px;
  width: 140px;
  height: 25px; 
}
.header_title {
  padding: 2px 8px;
  width: calc(100% - 80px);
  min-height: 12px;
  font-family: 'TildaSans','Arial','sans-serif';  
  font-size: 19px;
  font-weight: 500;
  text-align: left;
  color: #fff; 
}
.fullblock, .flexblock {
   display: flex;
   align-items: center;
   justify-content: center;
}

.header_slogo2 {width: 40px; height: 40px;} 
.header_slogo {width: 30px; height: 30px;} 

.header_logo img, .header_slogo img {width: 100%}
.sb_svg {fill:white}
.bg_art1  {
  position: absolute;
  bottom: -15px;
  right: -30px;
  width: 110%;
  background: transparent;
}
.bg_art1.btup {bottom: 30px;}
.bg_art1 svg {opacity: 0.4;}
.bg_art1 img {opacity: 0.4; width: 100%;}
.header_mico2 {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 6px;
  z-index: 999;
}
.header_mico {
  position: absolute;
  top: 3px;
  right: 12px;
  width: 32px;
  height: 32px;
  padding: 2px;
  z-index: 999;
}
.header_minf {
  display: none;
  position: absolute;
  top: 39px;
  right: 8px;
  width: calc(100% - 16px);
  min-height: 390px;
  padding: 10px;
  border: solid 1px #02555e;
  border-radius: 0 0 10px 10px;
  background: #fff;
  box-shadow: 2px 2px 8px #02555e55;
  z-index: 99;
}
.header_minf.active {display: block;}
.minf_item {
  width: 100%;
  min-height: 10px;
  margin-bottom: 2px;
  padding: 8px 12px;
  font-size: 16px;
  font-family: 'Falcong';
  color: #02555e;
  background: transparent;
  text-align: right;
}
.header_home {
  position: absolute;
  top: 5px;
  right: 12px;
  width: 32px;
  height: 32px;
  padding: 3px;
  z-index: 999;
}
.accn_edit {
    position: absolute;
    top: -36px;
    right: 8px;
    width: 35px;
    height: 28px;
    background: url('/images/icon10.svg') no-repeat;
    background-size: contain
}

.page_wrap{
  position: relative;
  width: 100%;
  height: calc(100vh - 65px);
  overflow-y: scroll;
  font-family: 'Montserrat','Arial','sans-serif';
}


/*
.footer2 {position: fixed; display: flex; bottom: 0; left: 0; width: 100%; height: 18vw; max-height: 75px; align-items: center; justify-content: space-evenly; border-radius: 10px 10px 0 0; background: #fff; padding: 10px; z-index: 199;}
.footer_menu {position: fixed; bottom: 0; left: 0; width: 100%; height: calc(100% - 50px); background: #fff; padding: 20px; z-index: 198;}
*/

.main_top {position: relative; width: 100%; text-align: center; height: calc(100vh / 3 + 44px); z-index: 2;} 
.main_info {position: relative; width: 100%; min-height: 20px; text-align: center; margin-top: 10px; z-index: 2;} 
.main_bottom {position: relative; width: 100%; min-height: 20px; text-align: center; margin-top: 10px;  z-index: 2;}
.white_block {background: #fffc;}
.main_image {
  position: absolute; 
  width: 100%; 
  height: calc(100vh / 3); 
  top: 0; 
  left: 0; 
  background-image: url('/images/main_top.jpg'); 
  background-size: cover;
  background-position: right; 
  z-index: 1; 
  opacity: 0.8;
}
.main_title2 {
  display: inline-block; 
  width: 100%;
  margin-top: 22px;
/*  padding: 4px 19px; */ 
  padding: 5px 20% 5px 20px;
  font-family: 'Falcong', 'Arial','sans-serif'; 
  font-size: 15px; 
/*  font-weight: bold; */
  color: #ff5400;
  background: linear-gradient(90deg, #fffd, #fffd 75%, transparent 88%, transparent); 
  text-align: left; 
/*  background: #fffd;
  clip-path: polygon( 0% 0%, 100% 0%, 90% 100%, 0% 100%);
  box-shadow: 2px 2px 8px #0004;  */
} 
.main_slogan {
  position: absolute; 
  bottom: 0;
  left: 5%;
  width: 90%; 
  padding: 6px 10px;  
  font-size: 13px; 
  color: #02555e; 
  background: #fffd;
  border-radius: 8px;
  box-shadow: 2px 2px 8px #0004;
  z-index: 2;   
}   
.main_partblock {
  display: inline-flex;  
  vertical-align: top;
  justify-content: center;
  align-items: center;
  margin: 14px;
  width: calc(50% - 60px);
  height: calc(100vh / 3 - 130px);
  max-height: 15vh;
  border: solid 2px #fff;
  background: #ffffff80;
  font-family: 'Falcong', 'Arial','sans-serif';
/*  font-weight: bold;*/
  font-size: 14px;
  color: #cc5f35;
  border-radius: 10px;
  box-shadow: 2px 2px 12px #0002;
  text-align: center;  
} 
.main_note {display: inline-block; width: 90%; font-size: 13px; color: #02555e;}
.main_link {display: inline-block; width: 100%; padding: 8px 0; margin: 8px 0; font-family: 'Falcong', 'Arial','sans-serif'; font-size: 14px; font-weight: bold; color: #02555e; background: #fffd;}

.pb1 {background: #f5fdd7a8; color: #02555e;} 
.pb2 {background: #ffe6e691; color: #f00;} 
.pb3 {color: #df00bc;} 
.pb4 {background: #ffefb0ad; color: #542222}   
.auth_button {
    position: relative;
    display: inline-block;
    min-width: 60%;
    margin: 14px 0;
    padding: 10px;
    border-radius: 30px;
    border: none;
    font-size: 16px;
    font-weight: 500;    
    background: #d6b125;/*#02555e;*/
    color: #fff;    
    cursor: pointer;
    border: solid 2px #fff;
}

.auth_button:hover {
    background: #cc5f35;
}
.reg_button {
    position: relative;
    display: inline-block;
    min-width: 70%;
    padding: 10px;
    border-radius: 20px;
    border: none;
    font-size: 16px;
    font-weight: 500;
    background: #d6b125;
    color: #fff;
    border: solid 2px #fff;    
}
.item_img {display: inline-block; width: 26px; height: 35px;}
.footer_item:first-child .item_img, .footer_item:last-child .item_img {padding-top: 2px;}
.item_img img {width: 100%;}


.profile_info {
    position: relative;
    height: calc(100vh - 50px);
    padding: 20px 0;
    overflow-y: scroll;
}
.profile_info.fullpage {
    height: calc(100vh - 75px);
}
.profile_info, .profile_row, .profile_image, .profile_image img, .profile_name, .pdata_title, .pdata_info {width: 100%;} 
.profile_text {font-size: 13px;}
.profile_row {
    padding: 2px 18px;
    text-align: left;
}
.profile_left, .profile_right {display: inline-block; vertical-align: middle;}
.profile_left {width: 54px; min-height: 10px;}
.profile_right {width: calc(100% - 56px); min-height: 10px; padding-left: 20px;}
.profile_image {aspect-ratio: 1; border-radius: 50%; overflow: hidden; border: solid 2px #fff; box-shadow: 1px 1px 10px #0002; background: #ddd;}
.profile_name {font-size: 18px; color: #02555e;}
.pdata_title {font-size: 13px; color: #777;}
.pdata_info {font-family: 'TildaSans','Arial','sans-serif'; font-size: 16px; font-weight: 500; color: #2b2a29; padding: 3px 0 0;}
.profile_data span {font-size: 14px; font-weight: bold;}
.profile_data a {font-size: 14px; font-weight: bold; color: #02555e;}
.profle_title {width: 100%; min-height: 20px; padding: 12px 20px; font-family: 'Falcong'; font-size: 17px;  color: #02555e; text-align: left;}

.content_block {width: 100%; padding: 15px 10px; height: calc(100vh - 100px); overflow-y: scroll; position: relative;}
.content_title {width: 100%; min-height: 16px; font-weight: bold; font-family: 'Falcong'; font-size: 20px; color: #02555e;}

.brief_wrap {
    position: relative; 
    width: 100%; 
    min-height: 60px; 
    margin: 5px 0 20px; 
    background: #fff;
    font-family: 'TildaSans','Arial','sans-serif'; 
}
.brief_block {
    position: relative; 
    width: 100%; 
    min-height: 60px; 
    padding: 10px; 
    border-radius: 10px; 
    background: #f2f6f7; 
    text-align: left;
}
.brief_title {width: 100%; min-height: 16px; margin: 0 0 4px; font-weight: 600; font-size: 18px; color: #2b2a29; text-align: left;}
.brief_desc {width: 100%; min-height: 16px; margin: 4px 0 6px; font-weight: 600; font-size: 15px; color: #cc5f35;}
.brief_text, .brief_image {display: inline-block; vertical-align: top;}
.brief_text {width: calc(72% - 20px); min-height: 16px; font-size: 14px; color: #333; text-align: left; margin-left: 10px; line-height: 1.2em;}
.hidden {display: none;}
.brief_image {width: 28%; height: auto; margin: 3px 0 5px;}
.brief_image img {width: 100%;}
.brief_date {width: 100%; min-height: 16px; margin: 0 0 5px;font-weight: 600; font-size: 16px; color: #02555e;} 
.brief_date2 {
    position: absolute;
    top:-11px;
    right: 10px;
    min-width: 149px;
    min-height: 20px;
    padding: 2px 8px;
    border: solid 1px #fff;
    border-radius: 11px;
    background: #e74000; /*#02555e;*/
    text-align: center;
    font-size: 14px;
    color: #fff;
}
.book_block2 {width: 100%; padding: 25px 0 20px; height: calc(100vh - 100px); overflow-y: scroll; position: relative;}
.event_wrap {width: 100%; padding: 20px 10px 20px; height: calc(100vh - 40px); overflow-y: scroll; position: relative; background: #f2f6f7;}
.event_block {
    position: relative; 
    width: 100%; 
    min-height: 60px; 
    padding: 10px; 
    background: #fff;
    border-radius: 10px;
    text-align: left;

}
.event_title {width: 100%; min-height: 16px; font-weight: bold; font-size: 16px; color: #02555e;}
.event_desc {width: 100%; min-height: 16px; margin: 4px 0 8px; font-size: 15px; color: #2b2a29;}
.event_text {position: relative; width: 100%; min-height: 16px; font-size: 14px; color: #2b2a29; text-align: left;}
.event_text span {font-size: 14px; font-weight: bold; line-height: 1.4em;}
.event_text.short {max-height: 120px; overflow: hidden;}
.text_full {position: absolute; bottom: 0; left: 0; display: flex; align-items: flex-end; justify-content: center; padding-bottom: 5px; width: 100%; height: 40px; background: linear-gradient(transparent, #fff 40%, #fff); font-size: 12px; color: #02555e; z-index: 10;}
.event_image {width: 95%; max-width: 400px; height: auto; margin: 10px auto;}
.event_image img {width: 100%;}
.event_date {width: 100%; min-height: 16px; margin: 0 0 5px;font-weight: 600; font-size: 16px; color: #cc5f35;} 
.event_date2 {
    position: absolute;
    top: 10px;
    right: 10px;
    min-width: 149px;
    min-height: 20px;
    padding: 2px 8px;
    border: solid 1px #02555e;
    border-radius: 11px;
    background: #02555e;
    text-align: center;
    font-size: 14px;
    color: #fff;
}
.event_info {width: 100%; min-height: 40px; margin-top: 20px; padding: 10px; border: solid 1px #02555e; border-radius: 15px; background-color: #fff;}
.event_info .info_content {width: 100%; min-height: 30px; padding: 10px; border-radius: 10px;}
.info_price {font-size: 18px; font-weight: bold; color: #02555e;}
.info_offer {font-size: 16px; font-weight: bold; color: #e74000; padding-top: 5px;}
.info_book {width: 100%; margin: 15px 0; text-align: center;}
.info_button {
    display: inline-flex; 
    align-items: center; 
    justify-content: center; 
    width: 200px; 
    height: 40px; 
    background: #cc5f35;
    border-radius: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.info_text {padding-top: 4px;}
.info_text span {font-size: 15px; font-weight: bold; color: #333; line-height: 1.4em;}
.info_text li {padding: 3px 0;}

.book_event {width: 100%; min-height: 16px; padding: 0 0 10px; text-align: center; font-weight: bold; font-size: 18px; color: #cc5f35;}


.add_wrap {
  position: relative;
  width: 100%;
  text-align: center;
  height: calc(100vh / 4);
  max-height: 180px;
  padding: 5px 10px;
  z-index: 2;
}
.add_content {position: relative; width: 100%; height: 100%; padding: 8px 10px;}
.add_top {width: 100%; height: 28px; text-align: right;}
.add_mid {width: 100%; height: 60px;}
.add_bot {width: 100%; height: 28px;}

.abg {
  border-radius: 10px;
  background-size: cover;
  background-repeat: no-repeat;
}

.add_ctrl {
  position: absolute; 
  display: flex; 
  align-items: center; 
  justify-content: space-around;
  bottom: 10px; 
  left: 0; 
  width: 100%; 
  height: 35px; 
  text-align: left;
}
.add_info {position: absolute; bottom: 40px; left: 0; width: 100%; height: 36%; text-align: left; padding: 5px 10px;} 
.add_book {
  display: inline-flex;
  align-items: center;
  min-width: 50px;
  height: 24px;
  padding: 0 12px;
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  border-radius: 30px;
  background-color: #cc5f35;
}
.add_title {
  min-width: 50px;
  min-height: 18px;
  padding: 3px 0;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}
.add_text {
  min-width: 50px;
  min-height: 18px;
  color: #fff;
  font-family: 'TildaSans','Arial','sans-serif';
  font-size: 16px;
  font-weight: 400;
}
.add_date {
  display: inline-flex;
  align-items: center;
  min-width: 50px;
  height: 26px;
  padding: 0 8px;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  border: solid 1px transparent; 
  border-radius: 5px;
}


.ac_color0 {color: #000;}
.ac_color1 {color: #02555e;}
.ac_color2 {color: #cc5f35;}
.ac_color3 {color: #aa9b0e;}
.ac_color4 {color: #f9eee9;}
.ac_color5 {color: #fff;}

.ab_color0 {border: solid 1px #000;}
.ab_color1 {border: solid 1px #02555e;}
.ab_color2 {border: solid 1px #cc5f35;}
.ab_color3 {border: solid 1px #aa9b0e;}
.ab_color4 {border: solid 1px #f9eee9;}
.ab_color5 {border: solid 1px #fff;}

.adb_bg0 {background-color: #000;}
.adb_bg1 {background-color: #02555e;}
.adb_bg2 {background-color: #cc5f35;}
.adb_bg3 {background-color: #aa9b0e;}
.adb_bg4 {background-color: #f9eee9;}
.adb_bg5 {background-color: #fff;}
.adb_bg6 {background-color: transparent;}

.absl_item {
  position: relative;
  width: 29vw;
  height: calc(100vw / 3 - 16px);
  display: inline-block;
  vertical-align: top;
  border-radius: 8px;
  margin: 0 3px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;  
}
.absl_title {
  position: absolute;
  bottom: -36px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 13px;
  height: 32px;
  font-family: 'TildaSans','Arial','sans-serif';
  line-height: 1em;
  color: #2b2a29;
}

@media only screen and (max-width: 378px) {
  .main_partblock {font-size: 13px;}
  .main_info {margin-top: 10px;} 
  .main_partblock {max-height: 13vh; margin: 10px;}
  .main_bottom {margin-top: 10px;}   
}
@media only screen and (max-width: 362px) {
  .main_title2 {font-size: 15px;}
  .profile_name {font-size: 16px;}
  .accn_edit {
    top: -30px;
    right: 10px;
    width: 30px;
    height: 24px;
  }  
}
@media only screen and (max-width: 346px) {
  .header_title {font-size: 16px;}
  .main_top {height: calc(100vh / 3 + 30px);}
  .main_title2 {font-size: 13px;}
  .main_slogan {font-size: 11px;}  
  .main_partblock {width: calc(50% - 40px); height: calc(100vh / 3 - 110px); margin: 8px; font-size: 11px;}
  .main_note {font-size: 12px;}
  .main_link {font-size: 13px;} 
  .brief_title {font-size: 14px;}
  .brief_desc, .brief_date {font-size: 13px;}
  .brief_text {font-size: 12px;} 
  .event_title {font-size: 14px;}
  .event_desc, .event_date, .event_text, .event_text span  {font-size: 13px;} 
  .info_price {font-size: 17px;}    
}

@media only screen and (width > 580px) {
  .main_image {height: calc(100vh / 2.5);} 
  .main_slogan {padding: 12px 20px; font-size: 15px;} 
  .main_top {height: calc(100vh / 2.5 + 36px);}
  .main_partblock {width: 32vw; max-height: 21vw; font-size: 17px;}
  .main_note {font-size: 16px;}
  .main_link {font-size: 17px; padding-top: 10px;}
  .main_bottom {margin-top: 30px;}    
}
@media only screen and (width > 620px) {
  .main_title2 {margin-top: 30px; padding: 12px 28px;font-size: 18px;}
   
}

.sb_tl {text-align: left;}
.sb_tc {text-align: center;}
.sb_tr {text-align: right;}
.sb_jf {text-align: justify;}

